@charset "utf-8";
@font-face {
   font-family: 'Roboto Condensed';
   font-style: normal;
   font-weight: 400;
   src: url('../fonts/roboto-condensed-v25-latin-regular.eot');
   src: local(''), url('../fonts/roboto-condensed-v25-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-condensed-v25-latin-regular.woff2') format('woff2'), url('../fonts/roboto-condensed-v25-latin-regular.woff') format('woff'), url('../fonts/roboto-condensed-v25-latin-regular.ttf') format('truetype'), url('../fonts/roboto-condensed-v25-latin-regular.svg#RobotoCondensed') format('svg');
}

@font-face {
   font-family: 'Roboto Condensed';
   font-style: normal;
   font-weight: 700;
   src: url('../fonts/roboto-condensed-v25-latin-700.eot');
   src: local(''), url('../fonts/roboto-condensed-v25-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-condensed-v25-latin-700.woff2') format('woff2'), url('../fonts/roboto-condensed-v25-latin-700.woff') format('woff'), url('../fonts/roboto-condensed-v25-latin-700.ttf') format('truetype'), url('../fonts/roboto-condensed-v25-latin-700.svg#RobotoCondensed') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000000;
    font: 400 1em/1.3em 'Roboto Condensed', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 800px;
    margin: 1rem auto;
    box-shadow: 0 8px 4px #ACACAC;
    background: #fff;
    overflow: hidden;
    padding: 0;
}
p {
    padding-bottom: 1rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
h1 {
    padding: 1rem;
    font: 800 2em/1.3 Arial, sans-serif;
    background: #EFEFEF;
    text-align: center;
}
h2 {
    font-size: 1.25em;
    line-height: 1.3em;
    font-weight: 400;
}
ul {
    padding: 0 0 1rem;
    list-style: none;
}
li {
    padding-left: 1.5rem;
}
li:before {
    content: "●";
    float: left;
    margin: -1px 0 0 -1.5rem;
}
article {
    padding: 0.5rem 1.5rem 0;
    position: relative;
}
article figure {
    position: absolute;
    bottom: 0;
    right: 4rem;
}
footer {
    padding: 0.5rem 1rem;
    background: #EFEFEF;
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: center;
    gap: 1rem 1.5rem;
    flex-wrap: wrap;
}
footer p {
    padding: 0;
    text-align: center;
}
@media only screen and (max-width:799px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p {
        -moz-hyphens: auto;
        -o-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p :is(span, a) {
        display: inline-block;
    }
    article {
        padding: 0.5rem 1rem;
    }
    article figure {
        position: static;
        display: flex;
        justify-content: center;
    }
}
@media only screen and (max-width:480px) {
    h1 {
        font-size: 1.75em;
    }
}